
function mudfish_adclean_28dff1d0ad8555b6dd4265c055da78fa() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#yWelMid > .yWelNowBook ul`).forEach(element => {
        element.style.marginLeft = "10% !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_28dff1d0ad8555b6dd4265c055da78fa();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_28dff1d0ad8555b6dd4265c055da78fa();
  });
}
